RubyGems Navigation menu

Reverse dependencies for zammad-szpm Latest version of the following gems require zammad-szpm

Total downloads 1,718

For this version 1,718

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: